
QGIS Application - Bug report #18440

Map composer - Legend elements not showing the right thing

2018-03-14 02:28 PM - Magdalena Blank

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.0.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 26328

Description

Hello,

I have a polygon layer styled by categories.

When I'm creating a layout out of the map and add the polygon layer to the legend elements, instead of polygons are lines, so the style

from the categories is not visible.

History

#1 - 2018-03-14 09:46 PM - Nyall Dawson

- Status changed from Open to Feedback

Please share a project and data which demonstrates this issue.

#2 - 2018-08-15 11:57 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.

Files

Legend_MAP.PNG 19 KB 2018-03-14 Magdalena Blank

Legend_Map composer.PNG 25.3 KB 2018-03-14 Magdalena Blank
